@charset "utf-8";
/* CSS Document */

.banner {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 75px;
	color: #FFF;
	background-color: #C9C;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.captions {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.biobox {
	width: 58%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #C9C;
	font-size: 20px;
}
.imagebox {
	clear: both;
	float: right;
	width: 40%;
	background-color: #C9C;
}


.subhead {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	background-color: #C9C;
}
.banner div {
	font-size: 18px;
}
.videobox {
	height: 350px;
	width: 600px;
	float: none;
	clear: both;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}
.textbox {
	float: none;
	height: 30%;
	width: 40%;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
